[Dev] Orphan Kernels package [linux-libre-xtreme] marked out-of-date

Parabola Website Notification nobody at parabola.nu
Mon Sep 23 12:55:07 GMT 2019


robinde at tutanota.com wants to notify you that the following packages may be out-of-date:




The user provided the following additional text:

Dear maintainer,
The 5.0.x linux branch has now been end of life for quite some time, the current latest stable releases are 5.2.x and 5.3.x
Please update all `linux-libre-xtreme` packages accordingly
Kind regards



More information about the Dev mailing list